User Tools

Site Tools


Differences

This shows you the differences between two versions of the page.

Link to this comparison view

mojo:start [2018-08-01 13:32] (current)
Line 1: Line 1:
 +======Mojo packages for old Linux======
  
 +====Mojo debian jessi package ====
 +
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.21_dfsg-1_all.deb }}
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.21_dfsg-1.debian.tar.xz }}
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.21_dfsg.orig.tar.gz }}
 +
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.43_dfsg-1_all.deb |}}
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.43_dfsg-1.debian.tar.xz |}}
 +   * {{ :​mojo:​jessie:​libmojolicious-perl_7.43_dfsg.orig.tar.gz |}}
 +
 +====Mojo ubuntu precise package ====
 +
 +   * {{ :​mojo:​precise:​libmojolicious-perl_7.43_dfsg-1_all.deb }}
 +   * {{ :​mojo:​precise:​libmojolicious-perl_7.43_dfsg-1.debian.tar.gz }}
 +   * {{ :​mojo:​precise:​libmojolicious-perl_7.43_dfsg.orig.tar.gz }}
 +
 +====Preinstall order====
 +
 +===Debian jessy and after===
 +<​code>​
 +apt-get -y install libjs-prettify
 +apt-get -y install libdbd-pg-perl
 +apt-get -y install libdbi-perl
 +apt-get -y install libapache-htpasswd-perl
 +apt-get -y install libfilesys-df-perl
 +apt-get -y install libev-perl
 +apt-get -y install libio-socket-ip-perl
 +</​code>​
 +
 +===Ubuntu precise===
 +  * Note: cannot work with TLS. 
 +
 +<​code>​
 +apt-get -y install libdbd-pg-perl
 +apt-get -y install libdbi-perl
 +apt-get -y install libapache-htpasswd-perl
 +apt-get -y install libfilesys-df-perl
 +apt-get -y install libev-perl
 +apt-get -y install libio-socket-ip-perl
 +</​code>​
 +
 +
 +----
 +[<>]